--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Saves the large object to a file.
full_name: PGlarge#export
is_singleton: false
name: export
params: |
  lrg.export( file )

visibility: public
